<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@android:id/text1"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="left|center_vertical"
    android:paddingBottom="10dp"
    android:paddingLeft="10dip"
    android:paddingTop="10dp"
    android:text="@string/dummy_str"
    android:textSize="@dimen/popup_text_size"
    android:textColor="@color/text_color"
    android:background="@color/app_color"
    android:maxLines="1" />

